@charset "utf-8";
.block .position {
	padding-top: 40px;
	padding-bottom: 20px;
	color: #999;
	width: 670px;
	float: left;
	overflow: hidden;
	font-size: 12px;
	background-image: url(../images/pos-bg.png);
	background-position: left 45px;
	background-repeat: no-repeat;
	padding-left: 20px;	
}
.block .position h3 a {
	color: #BFBFDE;
}
.block .position h3 a:hover {
	color: #BFBFDE;
	text-decoration: underline;
}
.block .position h3 span {
	float: right;
}
.block .position h3 span a {
	padding-right: 10px;
	padding-left: 10px;
}
.block .ptop .ptad {
	float: right;
	width: 480px;
	height: 90px;
	padding-top: 20px;
}
.block .ptop .ptname {
	float: left;
	display: block;
	height: 30px;
	width: 700px;
	color: #BFBFDE;
	font-weight: bold;
	font-size: 25px;
	font-weight: normal;
}
.block .ptop .ptname  a{

	color: #00B2F1;

}
.block .ptop {
	overflow: hidden;
}
.block .player {
	margin-top: 20px;
	height: 530px;
	background-color: #0F1015;
}
.h_container {
	padding-bottom: 20px;
}

.block .pinfo {
	height: 50px;
	line-height: 50px;
	overflow: hidden;
	background-color: #414141;
	margin-bottom: 30px;
}
.block .pinfo {
	padding-right: 20px;
	padding-left: 20px;
}
.block .pinfo a {
	padding-left: 10px;
	font-size: 14px;
	color: #BFBFDE;
	padding-right: 10px;

}
.block .pinfo a:hover {
	color: #FFF;
	background-color: #346BAE;
}
.block .pinfo span a {
	padding-left: 10px;
	font-size: 14px;
	color: #BFBFDE;
	padding-right: 10px;
	color: #FFF;
	background-color: #f00;
}
.block .pinfo span a:hover {
	color: #FFF;
	background-color: #346BAE;
}
.block .pinfo span {
	float: right;
}
.block .pinfo .bdsharebuttonbox {
	float: left;
	margin-top: 10px;
	margin-left: 10px;
	width:160px;
}
.block .pinfo .bdsharebuttonbox a:hover {
	background-color: #414141;
}
.block div .intleft {
	float: left;
	height: 250px;
	width: 300px;
	overflow: hidden;
}
.block .intro {
	height: 250px;
	line-height: 30px;
}
.block .intro .right ul .htit {
	height: 40px;
}
.block .intro .right ul .htit h2 {
	font-size: 18px;
	font-weight: normal;
}
.block .intro .right ul .htit h2 span {
	font-size: 12px;
	padding-left: 10px;
	color: #999;
}
.block .intro .right {
	float: left;
	width: 799px;
	height: 250px;
	color: #B9B9B9;
	margin-left: 40px;
	padding-left: 40px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #26282F;
}
.block .intro .right a {
	padding-right: 10px;
	padding-left: 10px;
}
.block .intro .right ul li span {
	padding-right: 20px;
}
.block .intro .right ul li a {
	color: #BFBFDE;
}
.block .intro .right ul .dec {
	padding-top: 20px;
}
.block .intro .right ul .pingf {
	font-size: 18px;
	color: #01B2F1;
	font-style: italic;
	height: 40px;
}
.block .btit {

}
.block .btit .des {
	font-size: 25px;
	float: left;
	line-height: 55px;
	padding-right: 30px;
}
.block2 .btit {
	padding-top: 0px;
}
.block .btit .btdes {
	width: 600px;
}

.block .comment {
	width: 850px;
	float: left;
}
.block .tishi {
	line-height: 40px;
	height: 40px;
	color: #BFBFDE;
	font-size: 16px;
	overflow:hidden;
}
.block .tishi span {
	float: right;
	font-size: 14px;
	color: #999;
}
.block .tishi b {
	color: #01B2F1;
}
.block .bangdan .tishi span a {
	color: #999;
}
.block .bangdan .adr300x250_2 {
	height: 250px;
	width: 300px;
	overflow: hidden;
}


.block .comment .adrs {
	overflow: hidden;
	margin-bottom: 20px;
	padding: 15px;
	background-color: #000;
	border: 1px solid #0178A5;
}

.block .comment .adrs .a9contit {
	height: 35px;
	color: #BFBFDE;
	line-height: 30px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2C2E36;
}
.block .comment .adrs .a9contit span {
	float: right;
}
.block .comment .adrs .a9contit span a {
	color: #0178A5;
}
.block .comment .adrs .a9contit span a:hover {
	color: #01B2F1;
	text-decoration: underline;
}
.block .comment .adrs .a9contit b {
	color: #01B2F1;
}
.block .comment .adrs .a9plurl {
	overflow: hidden;
	padding-top: 10px;
	width:850px;
}
.block .comment .adrs .a9plurl ul li {
	display: block;
	height: 30px;
	width: 200px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.block .comment .adrs .a9plurl li a {
	line-height: 30px;
	display: block;
	height: 30px;
	width: 180px;
	text-align: center;
	background-color: #262626;
	color: #BFBFDE;
	padding-right: 5px;
	padding-left: 5px;
	overflow: hidden;
}
.block .comment .adrs .a9plurl li a:hover {
	background-color: #0178A5;
}

.block .comment .cmt {
	background-color: #F4FBFF;
	overflow: hidden;
	padding: 20px;
}










.block .bangdan {
	float: right;
	width: 300px;
}
.block3 {
	padding-top: 20px;
	padding-bottom: 20px;
}


/* Homepage Style */
.sliderbox {
	width: 300px;
	height: 375px;
	overflow:hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.sliderbox a { color:#01B2F1;}
.sliderbox a:hover { 
	color: #FFF; 
	text-decoration: none;
}
.sliderbox dt {
	height:32px;
	cursor:pointer;
	background-repeat: no-repeat;
	font-size: 14px;
}
.sliderbox dt em {
	color:#fff;
}
.sliderbox .open {
	font-size: 13px;
	color: #01b2f1;
	cursor: default;
	background-repeat: no-repeat;
    cursor:pointer;	
}
.sliderbox .title {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; 
	font-size: 13px; 
	color: #01b2f1; 
	padding: 0 0 0 40px; 
	line-height: 30px;
}	
.sliderbox .date {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #366a80; 
	float: right; 
	display: block; 
	padding: 10px 15px 0 0;
}		
.sliderbox dt:hover span { color:#FFFFFF;}	
.sliderbox .open:hover span { color:#01b2f1;}	
.sliderbox .open:hover .date { color:#366A80;}	
.sliderbox .n_thumb { 
	width: 113px; 
	height: 125px;
	float:right; 
	padding:0 0 20px 20px; 
}
.sliderbox dd {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #add9e8; 
	height: 160px; 
	padding: 0; 
	margin: 0; 
	background: url(../images/newsopenbgmid.jpg) no-repeat; 
	position:relative;
	overflow:hidden; 
}
.sliderbox .text { 
	padding: 0 40px 35px 40px; 
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; 
	font-size: 11px; 
	color: #99cee0; 
}
.sliderbox .text .readmoreline { 
	text-transform:uppercase; 
	padding: 12px 0 0 0; 
	display: block;
}
.sliderbox .text .readmoreline .arrow {
	width: 14px; 
	height: 14px; 
	background: url(../images/readmore.gif) top left no-repeat; 
	display: block; 
	float: left; 
	margin: 1px 8px 0 0; 
	font-size: 0px; 
	line-height: 0px;
}	
.sliderbox .text .readmoreline:hover .arrow { background-position: bottom left;}	
.sliderbox .text .readmoreline:hover { text-decoration: none;}	
.sliderbox .thumb { 
	cursor:pointer; 
	margin:5px 15px 10px 20px;
}
.newsarchive .thumb, .sliderbox .thumb {
	width: 113px;
	height: 125px;
	background-repeat: no-repeat;
	display: block;
	float: right;
}
.sliderbox .text .readmoreline {
	display: block;
	padding: 12px 0 0;
	text-transform: uppercase;
}




/*电视剧播放地址*/
div.tvlist{display:none;}
div.tvtitle{border-bottom:1px dotted #ccc;overflow:hidden;margin-top:20px;}
div.tvtitle span{height:30px;line-height:30px;padding:0px 20px;display:block;float:left;font-size:16px;cursor:pointer;}
div.tvtitle .onborder{border-bottom:2px solid #000;}
div.tvsource b{font-size:14px;clear:both;display:block;margin:5px 0px;}
div.tvsource div.playitem {width:auto;border-bottom:1px solid #ddd;clear:both;height:30px;line-height:30px;margin-top:10px;}
div.tvsource div.playitem em{float:left;font-style:normal;margin-right:15px;}
div.tvsource div.playitem i{font-style:normal;float:left;line-height:30px;}
div.tvsource div.playitem span{display:block;float:left;padding:0px 10px;height:30px;line-height:30px;cursor:pointer;font-size:14px;}
div.tvsource div.playitem span img{margin-right:4px;float:left;margin-top:7px;}
div.tvsource div.playitem .selected{height:30px;background:#f2f2f2;border:1px solid #ddd;border-bottom:none;color:#0885d4;}
div.tvsource div.playlist{overflow:hidden;}
div.tvsource div.playlist ul{overflow:hidden;display:none;margin:10px 0px;}
div.tvsource div.playlist ul li{float:left;width:76px;text-align:center;border:1px solid #ccc;margin-right:8px;margin-bottom:7px;height:34px;line-height:34px;background:url(images/title.jpg) center center repeat-x;border-radius:2px;-webkit-border-radius:2px;border-radius:2px;overflow:hidden;overflow:hidden;}
div.tvsource div.playlist ul li:nth-child(14n){margin-right:0px;}
div.tvsource div.playlist ul.show{display:block;}
div.tvsource div.playlist ul li a{display:block;font-size:14px;}
div.tvsource div.playlist ul li:hover,div.tvsource div.playlist ul li.selected{background:#8fc325;border:1px solid #82B716;}
div.tvsource div.playlist ul li a:hover,div.tvsource div.playlist ul li.selected a{color:#fff;}

